@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

a img {
	border: 0;
}

a {
	outline: none;
}


h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #cc2629;
	font-size: 1.25em;
	line-height: 1em;
	font-weight: normal;
	padding: 21px 0 0 0;
	margin: 0;
}


h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #f7941d;
	font-size: 1.2em;
	line-height: 1em;
	font-weight: normal;
	padding: 17px 0 13px 0;
	margin: 0;
}


h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #2d2d2d;
	font-size: 0.9em;
	line-height: 1em;
	font-weight: bold;
	font-style: italic;
	padding: 17px 0 13px 0;
	margin: 0;
	background: url(../../../_sharedimg/h3_bg.gif) bottom left repeat-x;
}


h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #2d2d2d;
	font-style: italic;
	font-size: 0.9em;
	font-weight: normal;
	padding: 17px 0 0 0;
	margin: 0;
}


h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #2d2d2d;
	font-style: italic;
	font-size: 0.8em;
	font-weight: bold;
	padding: 17px 0 0 0;
	margin: 0;
}


h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #2d2d2d;
	font-style: italic;
	font-size: 0.8em;
	font-weight: normal;
	padding: 17px 0 0 0;
	margin: 0;
}


p {
	font-size: 0.7em;
	line-height: 1.6em;
}

blockquote {
	font-size: 0.7em;
	line-height: 1.6em;
}

blockquote *, blockquote blockquote, blockquote p, blockquote p em, blockquote p strong {
	font-size: 1em;
	line-height: inherit;
}

td {
	font-size: 0.7em;
}


td *, td p, td p a {
	font-size: 1em;
}
